View Issue Details

IDProjectCategoryView StatusLast Update
0002521SymmetricDS ProImprovementpublic2016-08-16 15:36
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002521: Add number of error alerts to browser page title
DescriptionThe window title of the browser is currently "SymmetricDS Pro : engineName". Add the number of error alerts to the title, which can be seen even when using tabbed browsing and the tab is not active. Re-order more important information first, allowing less important information in the title to be cut off. It should be "engineName - SymmetricDS Pro" when there are no errors, and "(1) engineName - SymmetricDS Pro" when there is 1 error.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-03-09 16:34 elong New Issue
2016-03-09 16:34 elong Status new => assigned
2016-03-09 16:34 elong Assigned To => elong
2016-04-05 16:41 elong Status assigned => resolved
2016-04-05 16:41 elong Fixed in Version => 3.8.0
2016-04-05 16:41 elong Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed